.menu-desktop .menu > ul > li > a strong {font-size:15px;font-weight: 500;text-transform: uppercase;}
.cores-personalizadas #cabecalho{border: none;}
.tab-content>.active,.pill-content>.active {display:block;font-size: 16px;}
.compre-junto__conteudo {padding: 60px;}
.listagem .listagem-linha li:first-child {border: 0;padding: 20px;}
.a-block .a-block-cont strong {font-size: 13px}
.performaContainerInput {position:relative; text-align:left;}
.barra-mobile .inside {display:flex;align-items:inherit;justify-content: space-around;padding: 9px 0;padding-right: 60px;}
body .titulo-categoria strong{font-size: 25px;font-weight:400;z-index: 1;line-height: 22px;display: flex;align-items: center;justify-content: center;text-transform: uppercase;}
.item-home .conteiner{padding-top: 20px !important;padding-bottom: 20px !important;}
.categoria-titulo h1 {text-transform: uppercase;}
[data-mbz-button-popup-wrapper] {display: none;}
.ordenar-listagem.rodape {border: none; display: flex; order: 2;}
.pagination ul {display:inline-flex;}
.ordenar-listagem .pagination {display: flex; align-items: center; justify-content: center;}
#rodape .pagamento-selos .conteiner .row-fluid > div {width: 40%;}
html #rodape .rodape-inferior .creditos.agencia,{  display: none! important}